/* 공통 */
.mb30 { margin-bottom: 30px; }


.order_wrap .order_tit{overflow: hidden; border-bottom: 1px solid #dbdbdb }
.order_wrap .order_tit h3{float: left; font-size: 28px; color: #222222; margin-top: 10px;}
.order_wrap .order_tit ul{float: right; line-height: 62px;}
.order_wrap .order_tit .on{color: #ab3e55; font-weight: bold;}
.order_wrap .order_tit li span{font-size: 16px; font-weight: bold;}
.order_wrap .order_tit li span > img{padding: 0 14px; vertical-align: -1px;}
.order_wrap .order_tit ul li{float: left; font-size: 14px; color: #d1d1d1;}

.order_wrap .del_tab li {position: relative; display: inline-block; padding: 15px 90px; font-size: 22px; color: #000; font-weight: 400; cursor: pointer;}
.order_wrap .del_tab > li.on{color: #000000; font-weight: 700; border-bottom: 1px solid;}

.btn_order_choice_gift {    line-height: 1; border-radius: 3px; min-width: 145px; height: 52px; padding: 18px 26px; color: var(--blue); font-weight: var(--fontRegular); font-size: 16px; border: 1px solid var(--blue);background: #fff;cursor: pointer;}
/*.btn_order_choice_gift:hover {color: #333333;border: 1px solid #bbbbbb;}*/

.table{display: Table; width: 100%; table-layout: fixed;}
.inner .cell .table .mtitle {vertical-align: top;}
.inner .cell .table .mtitle .important{font-size: 100%; color: inherit;}
.inner .cell .table .rows{display: table-cell; vertical-align: top;}
.inner .cell .table .rows input{border-radius: 10px; background: #fff; font-size: 14px; padding: 0 20px; color: #474747; height: 40px; line-height: 46px; vertical-align: middle;}

.add_address_box .form_element label{font-size: 16px;}
.add_address_box .form_element label span{font-weight: bold; font-size: 15px !important;}
.add_address_box .form_element em{display: block; font-size: 13px; padding-left: 27px;}
.add_address_box .address_box .address_postcode input{border-radius: 10px; background: #fff; font-size: 13px; padding: 0 20px; color: #474747; height: 40px; line-height: 46px; vertical-align: middle;}
.add_address_box .address_box .address_postcode button{width: 135px; height: 40px; line-height: 37px; padding: 0 !important; border: 2px solid #00c4c4 !important; border-radius: 10px; color: #00c4c4; font-size: 13px; font-weight: bold;}

.add_address_box .address_box .address_input input{border-radius: 10px; background: #fff; font-size: 13px; padding: 0 20px; color: #474747; height: 40px; line-height: 46px; vertical-align: middle; width: 100% !important}



/* gift_order/_select_card.html */
.gift_select_card_widget {
    padding: 35px 130px;
    background-color: #f5f5f5;
    border-radius: 30px;
	margin:40px auto;
}
.gift_select_card_widget, .gift_select_card_widget * { box-sizing: border-box; }
.gift_select_card_widget .tab_grp { /* display: table; width: 100%; margin-bottom: 15px; */ display: flex; flex-wrap: wrap;  }
.gift_select_card_widget .tab_grp > .tab { display: t.gift_select_card_widget .tab_grp input[type='radio']+labelable-cell; vertical-align: middle; position: relative; height: 65px; border-left: 1px solid #f5f5f5; width: calc((100% - 30px) / 4) !important; margin: 0 10px 10px 0;}
.gift_select_card_widget .tab_grp > .tab:nth-child(4n) {margin-right: 0;}
.gift_select_card_widget .tab_grp input[type='radio'] { display: none; }
.gift_select_card_widget .tab_grp input[type='radio']+label { 
    /* position: absolute; */
    width: 100%;
    /* height: 65px; */
    /* line-height: 55px; */
    display: block;
    /* border: solid 5px #fff; */
    /* background: #fff; */
    font-size: 20px;
    letter-spacing: -0.6px;
    text-align: center;
    color: #000;
    cursor: pointer;
    top: 0;
    left: 0;
    padding: 10px;
	border-bottom:2px solid Rgba(0,0,0,0.1);
	font-family: 'S-CoreDream' ;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.gift_select_card_widget .tab_grp input[type='radio']:checked+label { 
	color:#00c4c4;
	border-bottom:2px solid #00c4c4;
}
.gift_select_card_widget .card_tabs { margin-bottom: 30px; }
.gift_select_card_widget .card_tabs input[type='radio'] {display: none; }
.gift_select_card_widget .card_tabs input[type='radio']+label { display: block; float: left; height: 74px; margin-left: 2px; cursor: pointer; border-radius: 15px;}
.gift_select_card_widget .card_tabs input[type='radio']+label.on {border:2px solid #ff4c00;}
.gift_select_card_widget .card_tabs:after { clear: left; content: ''; display: block; }
.gift_select_card_widget .card_contents {
	overflow: hidden; 
}
.gift_select_card_widget .card_contents .images { 
	height: 350px;
    width: 670px;
    margin: 0 auto;
    border-radius: 10px;
}
.gift_select_card_widget .receiver_info { 
    padding: 35px 0 35px 10px;
 }
.gift_select_card_widget .receiver_info  > .inner { display: table; width: 100%; }
.gift_select_card_widget .receiver_info  > .inner > .cell { }
.gift_select_card_widget .receiver_info  > .inner > .cell1 {
	margin-bottom:35px;
}
.gift_select_card_widget .receiver_info  > .inner > .cell2 {  }
.gift_select_card_widget .receiver_info input[type="text"]{
	width:95%;
	box-shadow: 3.9px 4.6px 22.3px 1.7px rgba(0, 0, 0, 0.03);
	bordeR:0;
	float:right;
}
.gift_select_card_widget .receiver_info .rows{
	
}
.gift_select_card_widget .receiver_info .mtitle { font-size: 15px;
	color:#474747;
	font-weight:700;
    font-family: 'S-CoreDream' !important;
	display:inline-block;
}
.gift_select_card_widget .receiver_info .stitle { font-size: 13px; margin-top: 5px;
	color:#727272;
	display:inline-block;
}
.gift_select_card_widget .receiver_info textarea { border: 0; resize: none; width: 100%; height: 135px; margin-top: 20px; font-size: 20px; color: #222;
	background:transparent;
	border:1px solid #bfbfbf; border-radius: 10px;
}

.gift_select_card_widget .receiver_info .rows { margin-bottom: 10px; }
.gift_select_card_widget .receiver_info .mtitle .important{margin: 0 0 0 -10px; padding:0 0 0 10px; background:url('../../img/member/icon_dot_03.png') no-repeat 0 center;}

.gift_select_card_widget .add_address_box { margin-left: 330px; margin-top: 10px;  }
.gift_select_card_widget .add_address_box .t { color: #474747; font-size: 14px; position: relative; top: -4px; }
.gift_select_card_widget .add_address_box label { cursor: pointer; }
.gift_select_card_widget .add_address_box .address_postcode { padding: 0; }
.gift_select_card_widget .add_address_box .address_postcode #receiverZonecode2 { width: 210px; float: left; margin-right: 5px; }
.gift_select_card_widget .add_address_box:after, .gift_select_card_widget .add_address_box .address_postcode:after { clear: both; content: ''; display: block; }
.gift_select_card_widget .add_address_box .address_postcode { margin-bottom: 7px; }
.gift_select_card_widget .add_address_box .address_input input[type='text'] { margin-bottom: 7px; }